*{
	font-family: "Verdana","Helvetica","Arial","微软雅黑","宋体", "sans-serif";
}
.lv_1{
	
	width: 100%;
	min-width: 1300px;
	height: 132px;
	background: rgb(241,241,241);
	position: relative;
	top: -17px;
}
.lv_2{
	width: 1100px;
	height: 142px;
	margin: auto;
}
.lv_laebl1{
	font-size: 24px;
	color: #3e3c3b;
	display: inline-block;
	margin-top: 20px;
	margin-bottom: 15px;
}
.lv_a{
	color: #3e3c3b;
	font-size: 14px;
	text-decoration: none;
}
.lv_a:hover{
	
	color: #e48916;
	text-decoration: underline;
}
.kuo{
	padding-top:30px ;
	width: 100%;
	min-width: 1300px;
	margin: auto;
	height: 540px;
	position: relative;
	top: -15px;
	background: rgb(241,241,241);
}
.kuo1{
	padding-top:30px ;
	width: 100%;
	min-width: 1300px;
	margin: auto;
	height: 1000px;
	position: relative;
	top: -15px;
	background: white;
}
.lv_3{
	width: 1100px;
	margin: auto;
	height: auto;
	
}
.lv_h3{
	font-size: 24px;
	margin-top: 0px;
}
.mianban{
	width: 343px;
	height: auto;
	padding-bottom: 20px;
	background: white;
	position: relative;
	top: -4px;
	
}
.mianban1{
	width: 343px;
	height: auto;
	padding-bottom: 20px;
	background: rgb(245,245,245);
	position: relative;
	top: -4px;
	
}
.w_d1{
	width: 528px;
	height: 180px;
	border: 1px solid rgb(242,242,242);
	position:relative;
	top: -4px;
	box-shadow: 0px 1px 2px #888888;
	
}
.w_d2{
	width: 518px;
	height: 180px;
	border: 1px solid rgb(242,242,242);
	position:relative;
	top: -4px;
	box-shadow: 0px 1px 2px #888888;
	background: white;
}
.first_table td{
	padding-top: 20px;
}
.xin_label1{
	color: #3a3d38;
	font-size: 15px;
	display: inline-block;
	margin-top: 15px;
	margin-left: 15px;
}
.xin_line{
	width: 500px;
	margin: auto;
	height: 15px;
	border-bottom: 1px dashed rgb(173,173,173);
	
}
.xin_line1{
	width: 310px;
	margin: auto;
	height: 15px;
	border-bottom: 1px dashed rgb(173,173,173);
	
}
.xin_label2{
	font-size: 15px;
	display: inline-block;
	color: #3a3d38;
	margin-left: 15px;
	font-weight: bold;
	margin-top: 15px;
}
.xin_label3{
	font-size: 15px;
	display: inline-block;
	color: #3a3d38;
	margin-left: 15px;
	
	margin-top: 15px;
}
.xin_label4{
	font-size: 15px;
	color: #999999;
	display: inline-block;
	margin-left: 360px;
	margin-top: 18px;
	font-weight: bold;
}
.xin_span1{
	font-size: 15px;
	color: #d20404;
	font-weight: bold;
}
.xin_span2{
	font-size: 22px;
	color: #d20404;
	font-weight: bold;
}
.kong{
	width: 100%;
	height: 70px;
}
.xin_label5{
	font-size: 15px;
	color: #999999;
	display: inline-block;
	margin-left: 220px;
	margin-top: 8px;
	font-weight: bold;
}
